/*body {
    font-family: "GothamRoundedBold";
    src: url("../font/GothamRoundedBold.otf");
    background-color: #ebeef3 !important;
}*/
body {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    background-color: #ebeef3 !important;
}
.announcementBodyIletisimBaloon a {
    /*    color: #42C7E7 !important;
    text-decoration: underline !important;*/
    text-align: center;
    font: normal normal bold 20px/26px "GothamRounded";
    letter-spacing: -0.12px;
    color: #021C49 !important;
}

.sliderArea {
    /*background-color: #413921;*/
    /*background-color: #c4c4c4;*/
    /*background-image: url("../img/gokyuzu.png");*/
    /*border-bottom-right-radius: 100px;
    background-size: cover;
    height: 350px;
    margin-bottom: 10px;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

.baslik {
    color: white;
    text-align: center;
    font-size: 37px;
    margin-top: -20px;
}

#map {
    height: 400px;
    width: auto;
    margin-left: 25%;
    margin-right: 25%;
    border-radius: 2rem;
    box-shadow: 0px 10px 40px 1px rgba(0, 0, 0, 0.75);
    margin-top: 4rem;
}

.imgBalon {
    text-align: center;
    width: auto;
    height: auto;
}

.wrapperDiv {
    display: grid;
    margin-top: 50px;
}

.iletisimHeader {
    color: #0E1D49;
    width: 45%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    margin-top: -13px;
    font: normal normal bold 24px/26px "GothamRounded";
    margin-bottom: 0.5rem;
}

.iletisimInfo {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
}

.iletisimNumber {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.ePosta {
    text-align: center;
}

.iletisimNumberBalon {
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 1%;
    width: auto;
    height: auto;
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 7px 40px 1px rgba(0, 0, 0, 0.75);
    border-radius: 55px;
    padding: 30px;
}

.sikayet-form {
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 1%;
    width: auto;
    height: auto;
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 7px 40px 1px rgba(0, 0, 0, 0.75);
    border-radius: 55px;
}

.sikayetHeader {
    color: #42C7E7;
    width: 45%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    margin-top: -11px;
    margin-bottom: 15px;
    font: normal normal bold 24px/26px "GothamRounded";
}

.iletisimBalon {
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 1%;
    width: auto;
    height: auto;
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 7px 40px 1px rgba(0, 0, 0, 0.75);
    border-radius: 55px;
    grid-area: 1/1;
}

.formBaslik {
    text-align: center;
}

.form-row {
    padding: 20px;
}

.allLinks {
    margin-left: 5%;
    width: 100%;
}

.copyrights {
    position: absolute;
    bottom: 0;
    text-align: center;
    margin-left: 41%;
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    color: #3a4c6c;
}

.allLinks a {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    color: #3a4c6c;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

.links1 {
    position: absolute;
    margin-top: 7%;
    margin-left: 10%;
    width: 15%;
}

.links2 {
    position: absolute;
    margin-top: 7%;
    margin-left: 20%;
}

.links3 {
    position: absolute;
    margin-top: 7%;
    margin-left: 32.5%;
}

.links4 {
    position: absolute;
    margin-top: 7%;
    margin-left: 43.5%;
}

.links5 {
    position: absolute;
    margin-top: 7%;
    margin-left: 65%;
}

    .links5 b {
        font-size: 14px;
    }

.logoA {
    display: flex;
}

    .logoA a {
        margin-left: 5px;
        margin-top: 5px;
    }

.submit-btn {
    width: 40% !important;
    height: 45% !important  ;
    background-color: #0E1D49;
    margin-top: 30px;
    /*margin-bottom: 30px;*/
    border-radius: 20px !important;
    border-color: #0E1D49;
    border: none;
    margin-left: 9rem;
    margin-right: auto;
    color: white;
    outline: none;
}

.imgArea {
    background-color: #ebeef3 !important;
}

.announcementBodyIletisimBaloon {
    /*background-color: rgb(255 255 255 / 56%);*/
    padding: 1px;
    border-radius: 25px;
    /*box-shadow: 6px 21px 35px #363e930d;*/
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 50px;
    position: relative;
    /*margin-bottom: -9rem;*/
    margin-bottom: 45rem;
    /*margin-bottom: 3rem;*/
}

.announcementContentIletisimBaloon {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 3rem;
    padding-bottom: 20px;
    /*box-shadow: 6px 21px 35px #363e930d;*/
    position: absolute;
    width: 100%;
    box-shadow: 0px 3px 6px #00000029;
}

/*FAQ*/

.announcementBodyIletisim {
    background-color: rgb(255 255 255 / 56%);
    padding: 1px;
    border-radius: 25px;
    box-shadow: 6px 21px 35px #363e930d;
    height: 100px;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 50px;
    position: relative;
}

.announcementContentIletisim {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 6px 21px 35px #363e930d;
    height: 70px;
}

.faqButton {
    width: 100%;
    height: 70px;
    margin-top: -20px;
    background: rgba(255, 255, 255, 0.15);
    color: black;
    border: 0px;
}

    .faqButton:after {
        font-family: "Font Awesome 5 Free";
        content: "\f0ab";
        color: green;
        font-weight: bolder;
        float: left;
        margin-left: 5px;
    }

.active1:after {
    font-family: "Font Awesome 5 Free";
    content: "\f0aa";
}

.content {
    background-color: rgb(255 255 255 / 80%);
    padding: 1px;
    border-radius: 25px;
    box-shadow: 6px 21px 35px #363e930d;
    margin-top: 20px;
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.faqButton:hover, .faqButton:focus {
    outline: none;
}

.faq {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 55px;
    margin-bottom: 100px;
}

.wrapperDiv {
    display: grid;
}
.pagetitle {
    margin-top:13.5rem !important;
    position:absolute;
    z-index:4;
    /*margin-left:50rem !important;*/
    display: flex;
    justify-content: center;
    width: 100%;
}
@media only screen and (max-width: 700px) {
    .g-recaptcha {
        transform: scale(0.87);
        margin-right: 14rem;
        margin-top: 0px;
    }

    .announcementBodyIletisimBaloon {
        margin-left: -5%;
        margin-right: 1%;
        margin-bottom:38rem !important;
        margin-top:-8rem !important;
    }

    main {
        transform: translateY(-120px);
    }

    .announcementBodyIletisim {
        margin-left: 1%;
        margin-right: 1%;
    }

    #map {
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 5rem;
    }

    .sliderArea {
        height: auto;
        margin-bottom: 75px;
    }

    .baslik {
        transform: translateY(2rem);
        font-size:28px;
    }

    .sliderArea {
        /*background-image: url("../img/gokyuzu.png");*/
/*        border-bottom-right-radius: 100px;
        background-size: cover;
        height: 325px;*/
        all:unset !important;   
    }
    .pagetitle{
        /*margin-left:4.5rem !important;*/
        margin-top:8.5rem !important;
    }
    .footer-content{
        margin-top:18rem;
    }
    .submit-btn{
        height:65% !important;
        margin-left:6.5rem !important;
    }
}
.main-content {
    background-position: unset;
}